AnsweredAssumed Answered

Do NXP has plan to support i.MX8M in Linux Kernel 4.14.x?

Question asked by Harry Tan on Sep 25, 2018
Latest reply on Sep 27, 2018 by igorpadykov

Hi, I understand that currently i.MX8M BSP is only supported in Linux kernel 4.9.x. Do NXP has plan to support i.MX8M in Linux Kernel 4.14.x?

Outcomes